using System;
using System.Collections.Generic;
using System.Text;
using nft.framework;

namespace nft.ui {
    public interface IViewFactory : IGlobalModule{
        IView Create();
        IView Create(int width, int height);
    }
}
